fieldLayouts:
  84f9eeea-333a-49c5-90a1-c943ac9be303:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: f74af3dd-d929-4701-a1b7-4d7c394351f7 # Headline
            instructions: ''
            label: ''
            required: ''
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            style: tip
            tip: 'Das "Featured Image" ist das Bild, welches auf der Startseite angezeigt wird.'
            type: craft\fieldlayoutelements\Tip
          -
            fieldUid: 2ef906e7-2c89-4020-9ec4-2d297a4647cb # Featured Image
            instructions: ''
            label: ''
            required: ''
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            type: craft\fieldlayoutelements\HorizontalRule
          -
            fieldUid: 2d2de5a8-3ad3-4967-bcea-1fdec6ba1b77 # Post Page
            instructions: ''
            label: ''
            required: ''
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Inhalt
        sortOrder: 1
handle: post
hasTitleField: true
name: Post
section: d23b4ab6-c4e6-48e2-9076-c34db25a9b79 # Projekte
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
